/*
	Dark Grey (used on web only): #545454

Pink: #DF1683

Green: #B4BD00

Blue: #6FB1C8

Red: #FF0080

2020 home background aac8d2


*/


@font-face {
    font-family: 'canarobook';
    src: url('/fonts/canaro-book-webfont.woff2') format('woff2'),
         url('/fonts/canaro-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'canarobook_italic';
    src: url('/fonts/canaro-bookitalic-webfont.woff2') format('woff2'),
         url('/fonts/canaro-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'canarosemibold';
    src: url('/fonts/canaro-semibold-webfont.woff2') format('woff2'),
         url('/fonts/canaro-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



body, html {
	font-family:"canarobook", Arial, Helvetica !important;
}

body {
	background-color:#aac8d1;
}

.group:after {
	content: "";
	display: table;
	clear: both;
}

a {
	text-decoration:none;
}

h1, h2, h3, h4 {
	clear:both;
}

.bp-nav-sub a:hover {
	color:#FF0080 !important;
}

.entry-content, .entry-content p {
    font-size: 18px;
    color: #545454;
    hyphens: none;
}



ul {
  list-style-position: outside;
}

.spek-iframe {
	width:100%;
	min-height:400px;
}

/*
article { padding:16px;	}
.page-title { display:none; }
iframe {border:1px solid red;width:100%;height:400px;}
.cal-icon {display:none}
*/

h1.page-title {
	
	font-size:48px;

	font-weight:200;
	color:#222222;
	margin-bottom:32px;
	margin-top:22px;
	letter-spacing:.15em;
	text-transform:lowercase;
	
	text-align:center;
			
}

h2.page-subtitle {
	font-size:24px;
	color:#545454;
	margin-bottom:0;
	margin-top:8px;
}


.post-3188 h1 {
	display:none;
}


.top-header {
	background-color:#b4bd00; /* #b4bd00 */
	height:56px;
	overflow:hidden;
}

.top-header-nav {
	float: right;
    clear: right;
    height:40px;
    margin: 0;
    overflow: hidden;
}

.top-header-sleeve {
	margin:0 12% 0 0;
} 

.top-header-nav td {
	padding-left:24px;
	width:auto;
}



.top-header-nav td input {
	display:inline-block;
}

.top-header-nav td input[type="search"] {
	height:24px;
	border:none;
	border-radius:0;
	background:#a3ab00;
	width:80px;
	text-align:center;
	color:black;
	margin-top:13px;
	margin-right:8px;
	line-height:130%;
}

.top-header-nav td a {
	text-decoration:none;
	text-transform:uppercase;
	color:#5c5555;
}
 
.top-header-nav td input[type="submit"] {
	height:24px;
	border:none;
	border-radius:0;
	background:#818700;
	text-align:center;
	color:#fff;
	display:none;
}


.top-header-nav #cart_top {
	margin-top:12px;
}


.header-wrapper {
	background-color:#b4bd00;
	position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
}

.header-social-icons {
		float: right;
    margin-top: 32px;
    margin-right: 16px;
	}
	
	.header-social-icons img {
		width:24px;
		height:auto;
		margin-right:8px;
		opacity:.4;
	}
	


.event-image {
	float:right;
	margin-left:32px;
	margin-bottom:16px;
	margin-top:-72px;
}

@media only screen and (max-width:500px) {
	.event-image { 
		float:none;
		margin:16px 0;
		width:100%;
		max-width:400px;
	}
	
}

.th-support {
	padding-top:11px;
}

.th-search {
	padding-top:14px;
}

.th-cart {
	padding-top:5px;
}



::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #5c5555;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #5c5555;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #5c5555;
}



.concert-sponsors {
	clear:both;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding:12px 24px;
margin:32px 64px;

}

.season-sponsor {
	margin-top:64px;
}

.concert-sponsors h5 {
	margin-top:0;
}




.type-post .entry-content {
	margin-top:64px;
}


.blog-header img {
		width:100%;
	}
	
	

header.header {
	background-color:#b4bd00;
	/*height:94px;*/
	/*border-bottom:8px solid white;*/
}

#cart_bot {
	display:none;
	position: absolute;
    right: -30px;
    top: 12px;
}

.logo-wrap {
    
}

.logo-wrap a .logo-text {
	text-transform:lowercase;
	color:white;
	font-size:56px;
	letter-spacing:2px;
	width:auto;
	float:left;
	margin:8px 14px 8px 32px;
}

.logo-wrap a .logo-md {
	float:left;
	color:#222;
	text-transform:uppercase;
	font-size:16px;
	line-height:120%;
	margin-top:35px;
}


/* HEADSHOTS */

.pb-headshots {
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
	margin-top:64px;
}

.pb-headshots .bp_headshot {
	flex-basis:250px;
}

.pb-musician {
	text-align:center;
	font-size:1em;
	color:#222;
}

.pb-musician-sponsor {
	text-align:center;
	text-transform:uppercase;
	font-size:.8em;
	color:#777;
}

.bp_headshot {
	width:250px;
	height:250px;
	position:relative;
	float:left;
	margin:0 16px 16px 0;
	background-color:#3cb3cb;
	overflow:hidden;
}
.entry-content .bp_headshot img {
	width:100%;
	margin:0;
}

.bp_headshot h5 { 
	margin:0;
	width:100%;
	text-align:center;
	font-size:.8em;
	background-color:rgba(255,255,255,.7);	
	position:absolute;
	bottom:0;
}


.bp-pr-wrapper {
	text-align:center;
}

.bp-pr {
	display:inline-block;
	width:48%;
	position:relative;
	float:left;
	margin:0 2% 32px 0;
	overflow:hidden;
}
.entry-content .bp-pr img {
	width:100%;
	margin:0;
}

.bp-pr:hover img {
	opacity:.5;
}

.bp-pr:hover h5 {
	color:#b4bd00;
}

.bp-pr h5 { 
	margin:0;
	width:100%;
	text-align:center;
	font-size:.8em;
	background-color:rgba(255,255,255,.5);	
	position:absolute;
	bottom:0;
	padding-bottom:8px;
}
a .bp-pr h5 { 
	color:black;
}

.pr-date {
	color:#575757;
}



.bp-mi-wrapper {
	text-align:center;
}

.bp-mi {
	
	text-align:center;
	border-bottom:1px dotted #ccc;
	padding:32px 0;
	
}

.bp-mi .wp-video {
	margin:0 auto;
}




.cal-icon {
	display:none;
	position:fixed;
	right:0;
	top:162px;
	background-color:#9d9fa2;
	padding:6px 4px 0 6px;
	
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.cal-icon:hover {
	opacity:.8;
}

article {
	margin-top:132px;
	padding:50px;
	margin-bottom:32px;
}

.home article {
	padding-top:0;
	padding:48px;
	margin-bottom:0;
	background-color:#aac8d2;
}


.bp-nav {
	cursor:pointer;
	z-index:9999;
	position:relative;
	width: 100%;
    margin: 0 auto;
    background-color:#fff;
}

.bp-nav.shadowed {
	-webkit-box-shadow: 0px 13px 20px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 13px 20px -2px rgba(0,0,0,0.75);
	box-shadow: 0px 13px 20px -2px rgba(0,0,0,0.75);
}

.bp-nav-main-wrapper {
	display:inline-block;
	float:right;
	position:relative;
}

.bp-nav-main {
	float:left;
	padding-bottom:6px;
	cursor:pointer;
	padding:4px 24px;
	background:#fff;
}



.bp-nav-main a {
	text-transform:uppercase;
	color:#777;
	text-decoration:none;
}


/* TICKETS IN RED */
.bp-nav-main#p91 {
	background:#ff4138;
	padding-right:150px;
}

.bp-nav-main#p91 a {
	color:white;
}


.bp-nav-sub a {
	color:white;
	text-decoration:none;
	text-transform:uppercase;
}


.bp-nav-sub-wrapper {
	background:#6fb0c8;
	margin:0;
	display:none;
	clear:both;
	cursor:pointer;
	position:relative;
	text-align:center;
	
}


.bp-nav-sub {
	float:left;
	padding:14px 25px 10px 25px;
	display:inline-block;
	text-align:center;
	
}


.nav-arrow {
  width: 0; 
  height: 0; 
  border-left: 22px solid transparent;
  border-right: 22px solid transparent;
  
  border-bottom: 22px solid #6fb0c8;
  position:absolute;
  top:-13px;
}


/* ABOUT */
.bp-nav-sub-wrapper#sub_p29 .nav-arrow {
	/*right:242px;*/
}
/* EDUCATION */
.bp-nav-sub-wrapper#sub_p82 .nav-arrow {
	/*right:371px;*/
}
/* EVENTS */
.bp-nav-sub-wrapper#sub_p86 .nav-arrow {
	/*right:492px;*/
}


.bp-nav-centerer {
	width:auto;
	display:inline-block;
}


/* HOME PAGE */

.bp-home-featured-image {
	background-color:#222;
	text-align:center;
	padding:16px;
}

.bp-home-featured-image img {
	border:12px solid black;
	
}




		.bp-child-menu {
			width:100%;
			clear:both;
			padding-bottom:16px;
			/*border-bottom:1px solid red;*/
			margin-bottom:32px;
			
		}
		
		.bp-child-menu-liner {
			
		}
		.bp-child-menu-item {
			    width: 48%;
			    float: left;
			    margin-right: 2%;
			    margin-bottom: 24px;
			    border: 1px solid #ccc;
			    background-color: #f0f0f0;
		}
		
		.bp-child-menu-item img {
			width:100%;
			margin:0;
		}
		
		.bp-child-menu-item a h4 {
			text-transform:uppercase;
			margin:8px 0;
			color:black;
			padding:0 16px;
			letter-spacing:.15em;
		}
		
		.bp-child-menu-image {
			overflow:hidden;
			max-height:175px;
		}
		
		
		@media only screen and (max-width:860px) {

			.bp-child-menu-item {
				width:100%;
				margin:12px 0;
				float:none;
			}
		
		}





/* CUSTOM PAGES */



/* SUBSCRIPTIONS */

.subs-selection-wrapper {
	width:75%;
	margin:16px auto;
}

.sub:first-child {
	border-right:2px solid #555;
}

.sub:last-child {
	border-right:2px solid #fff;
}

.sub {
	float:left;
	width:50%;
}

.sub img {
	width:100%;
	margin:0;
	
}

.sub-text {
	padding:4px 16px 0 16px;
	font-size:.8em;
}

.entry-content  .sub-text p, .entry-content .sub-text p {
	font-size:1em;
}

.sub ul {
	margin-top:0;
	margin-left:16px;
}


.col3-wrapper {
	margin:16px 0;
}

.col3 {
	width:33%;
	float:left;
	
}

.col3 > p:first-of-type {
	display:none;
}

.entry-content .col3 img {
	margin:0;
}

.col3:first-child, .col3:nth-child(2) {
	border-right:1px solid #555;
}

.col3:nth-child(3) {
	border-right:2px solid #fff;
	}
	
	

@media only screen and (max-width: 766px) {
	.sub, .col3 {
		float:none;
		width:100%;
		
	}
	
	.sub:first-child, .sub:last-child, .col3:first-child, .col3:nth-child(2), .col3:nth-child(3) {
		border:none;
	}
	
	
}



/* IMAGE FRAME */


.bp-email-modal {
	position: absolute;
    right: 182px;
    top: 170px;
    padding:16px 32px 32px 32px;
    background-color: #fff;
    width: 350px;
    display:none;
    z-index:9999;
}

.bp-email-modal p {
	color:#545454;
	text-align:center;
	margin-top:32px;
	margin-bottom:32px;
}

.bp-modal-buttons input {
	border:1px solid #999;
	background-color:#fff;
	width:60%;
	margin-right:5%;
	float:left;
	height: 32px;
    padding: 8px;
}

.bp-modal-buttons button {
	background-color:#545454;
	text-align:center;
	text-transform:uppercase;
	width:35%;
	float:left;
	padding:8px 12px;
	color:white;
	font-size:12px;
	font-weight:bold;
	height:32px;
}

.bp-button, .wide-bt {
	background-color:#6fb0c8;
	color:white;
	padding:4px 12px;
	min-width:100px;
	width:auto;
	display:inline-block;
	margin:6px 0;
	text-transform:uppercase;
	border:none;
	line-height:1.5;
}

.wide-bt {
	margin: 8px auto;
    padding: 8px 48px;
    display: block;
    width: 50%;
    text-align: center;
    margin-top:32px;
    background-color:#b3bd35;
}

.wide-bt a {
	color:white;
	font-weight:600;
}

.bp-button:hover {
	background-color:#FF0080;
	color:white;
}

.bp-button-red {
	background-color:#ff4138;
	color:white;
}

.bp-button-watch {
	background-color:#e5b223;
	color:white;
}

.bp-button-preview {
	background-color:#8bb140;
	color:white;
}

.bp-button-playbill {
	background-color:#1f627b;
	color:white;
}

.bp-button-notes {
	background-color:#1fa0b5;
}

.evt-buttons {
    margin-top: 16px;
    margin-bottom: 16px;
    width: 100%;
}   
    
.evt-buttons a.bp-button, .evt-buttons button.bp-button {
	display:block;
	float:left;
	clear:both;
	width:auto;
}


ul.breadcrumbs {
	margin-top:0;
}

ul.breadcrumbs li {
	display:inline;
	text-transform:uppercase;
	font-size:14px;
}

ul.breadcrumbs li strong {
	font-weight:normal;
}


ul.breadcrumbs li .bread-link, ul.breadcrumbs li .bread-parent {
	text-decoration:none;
	text-transform:uppercase;
	color:#626262;
}


.post-57 ul.breadcrumbs li .bread-link, .post-57  ul.breadcrumbs li .bread-parent, .post-57  ul.breadcrumbs li.separator, .post-57  ul.breadcrumbs li.item-current {
	color:#ccc;
}

.post-57 #breadcrumbs {
	margin:12px 30px;
}



/* SIDEBAR */

.bp-sidebar {
	width:205px;
	
}

.bp-sidebar-social {
	background-color:#eb008b;
	padding:16px;
	margin-bottom:12px;
}

.bp-sidebar-social h4 {
	font-size:14px;
	color:white;
	margin-top:4px;
}

.bp-sidebar-social a {
	font-size:13px;
	color:white;
}

.bp-sidebar-social-icons {
	margin-top:12px;
}

.bp-sidebar-social .bp-sidebar-social-icons img {
	width: 36px;
	margin-right:12px;
}

.bp-sidebar h4 {
	color:
}

.bp-sidebar-right {
	float:right;
	margin:0 0  16px 24px;
}

.bp-sidebar-left {
	float:left;
	margin:0 24px 16px 0;
}


/* SEARCH */

.bp-search-string {
	color:#FF0080;
}

.bp-search-result {
	margin:16px 0;
	padding:32px;
	background-color:#f0f0f0;
	border:1px solid #ccc;
	
}

.bp-search-result-date {
	color:#888;
	margin-bottom:8px;
}

.bp-search-result img {
	float: right;
    width: 150px;
    height: auto;
    margin-left: 32px;
    margin-top:24px;
}


/* CONCERT PAGE */

h1.page-title.concert-title {
	margin-bottom:48px;
}
.concert-date {
	font-size:24px;
	color:#646464;
	margin-bottom:0;
}

.concert-venue {
	font-size:20px;
	color:#ff4138;
	margin-bottom:12px;
}

.concert-body {
	
}

.concert-description {
	margin-right:3%;
	font-size:15px;
	color:#333;
	margin-bottom:24px;
}

.concert-sidebar {
	width:214px;
	float:right;
	margin-left:32px;
	min-height:300px;
}


h5.bp-sidebar-title {
	margin:6px 0 0 0;
	color:#f01d4f;
	font-weight:bold;
}

.bp-sidebar-content {
	font-size:13px;
}


.concert-tickets {
	background-color:#ff4138;
	padding:3px 18px;
	text-align:center;
	color:white;
	text-decoration:none;
	font-size:18px;
    display: block;
    width: 130px;
    margin: 32px 0;
}


.image-frame-wrapper {
	position:fixed;
	margin-top:200px
}
.image-frame-wrapper img {
	width:100%;
}

#content {
	background: url("/images/generic-bg.jpg");
}

#content.full-background {
	width:100%;
	background:url('/wp-content/uploads/2018/04/full-page-image-test.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* background-position: top 140px; */
	margin-top:0;
}

.concert-venue a {
	text-decoration:none;
	border-bottom:1px dotted #ccc;
}


.orchestra-musicians-col {
	float:left;
	width:31%;
	margin:1%;
}

.orchestra-musicians-col h4 {
	color:#DF1683;
	margin:16px 0 0 0;
}


.musician-bio {
	color:#6FB1C8;
	cursor:pointer;
	clear:both;
}

.musician-no-bio {
	color:#444;
	clear:both;
}



.musician-bio span, .musician-no-bio span {
	float:left;
}
.musician-bio img, .musician-no-bio img {
	display: block;
    float: left;
    margin: 6px 0 0 8px;
    height: 14px;
    vertical-align: bottom;
}

.musician-bio img.available, .musician-no-bio img.available {
	opacity:.5;
}


.m-sponsor {
	font-size: 10px;
    color: #888;
    margin: 4px;
}

.entry-content img.sponsor-icon {
	margin:-8px 4px;
	width:24px;
}


.musician-subtitle {
	font-size:12px;
	color:#555;
	margin-left:12px;
}

.mus-modal {
	position:fixed;
	top:40px;
	width:90%;
	margin-left:5%;
	max-width:1200px;
	background-color:#fff;
	border:3px solid #aaa;
	padding:50px 64px;
	z-index:9999;
}

.modal-close {
	float:right;
	cursor:pointer;
	text-transform:uppercase;
	color:#333;
	font-size:12px;
	font-weight:bold;
	margin-top: -12px;
    margin-right: -24px;
}

.modal-close img {
	border: 0;
    display: block;
    float: right;
    margin-top: 2px !important;
    margin-left: 10px !important;
    width:auto !important;
}

.mus-modal h3 {
	color:#ff382f;
	font-size:30px;
	margin-bottom:0;
	font-weight:bold;
	margin-top:8px;
}

.mus-modal .mus-subtitle {
	margin-bottom:24px;
	margin-top:-8px;
	font-size:24px;
}

.mus-modal .mus-bio img {
	float:right;
	width:210px;
	height:auto;
	margin-left:48px;
	margin-bottom:24px;
	margin-top:8px;
}

.mus-modal .mus-bio {
	font-size:14px;
	max-height:400px;
	overflow-y:auto;
	padding-right: 12px;
	line-height:180%;
	color:#545454;

}

.mus-modal .mus-title {
	font-size:13px;
	text-transform:uppercase;
	display:none;
}

.venue img {
	float:right;
	width:350px;
	height:auto;
}

.venue-map iframe {
	display:block;
	margin:32px auto 16px auto;
	border:12px solid #ccc;
}

.venue h4 {
	margin:8px 0;
	text-transform:uppercase;
	color:#ff4138;
	font-size:16px;
}

/* FOOTER */

.footer {
    clear: both;
    background-color: #6fb0c8;
    color: #222;
}

.footer-sponsors-wrapper {
	background-color:white;
}

.footer-sponsors-thankyou {
	float: left;
    height: 90px;
    width: 33%;
    background-color: #a4a9ac;
    color: white;
    padding-top: 28px;
    font-size: 22px;
    text-align:center;
}

.footer-sponsors-logos {
	float:left;
	background-color:#fff;
	height:90px;
	width:66%;
	text-align:center;
}

.footer-sponsors-logos img {
	margin:8px 2%;
	
}



/* SPONSOR BAR */


.sponsor-bar {
	padding:16px 0; 
	width:1040px;
	margin:0 auto;
	border-top:1px solid #ccc;
}

.sponsor-bar-group {
	width:260px;
	float:left;
}


.sponsor-bar-label {
	width:120px;
	float:left;
	height:120px;
	font-size:12px;
	text-align:right;
	padding-right:8px;
	padding-left:12px;
	display: flex;
	justify-content: center;
	align-items: center;
	color:#555;
}
.sponsors-slider {
	width:120px;
	height:120px;
	position:relative;
	overflow:hidden;
	float:left;
	background-color:#f0f0f0;
}

.sponsors-slider .sponsor {
	width:120px;
	height:120px;
	float:left;
	position:relative;
}


.sponsors-slider-liner {
	position:absolute;	
	width:30000000px;
}

.sponsor-num {
	position:absolute;
	bottom:4px;
	right:12px;
	color:#666;
	opacity:.3;
	font-size:43px;
}

.sponsors-slider .sponsor img {
	width:100%;
	height:auto;
	
}

.sponsor-title {
	font-size:10px;
	left:4px;
	position:absolute;
	color:#ccc;
	top:4px;
}


@media only screen and (max-width:1040px) {
	
	
	.sponsor-bar { 
	width:100%;
	}
	.sponsor-bar-group {
		width:25%;
		height:200px;
	}
	.sponsor-bar-label {
		width:100%;
		text-align:center;
		align-items:flex-end;
		padding:0 16px;
		height:52px;
		padding-bottom:10px;
	}
	.sponsors-slider {
		clear:both;
		float:none;
		margin:0 auto;
	}
	
}


@media only screen and (max-width:600px) {
	
	.sponsor-bar-group.sbg-3 {
		clear:both;
	}
	.sponsor-bar-group {
		width:50%;
	}

}



#inner-footer {
	margin:0 auto;

}

.footer-row, .footer-col {
	/*border:1px dotted white;*/
}

.footer-row {
	max-width:1044px;
	margin:0 auto;
	min-height:8px;
	clear:both;
}

.footer-col {
	float:left;
}
.footer-col-1 {
	width:25%;
}

.footer-col-2 {
	width:75%;
}
.footer-fifth {
	margin-top:42px;
	width:20%;
	margin-right:2%;
	
	padding-left:.75em;
    text-indent:-.75em;
    
}

.footer-fifth.footer-fifth-tickets {
	width:10%;
}


.footer-two-fifths {
	width:38%;
	margin-right:2%;
}

.footer-three-fifths {
	width:60%;
}

.footer-four-fifths {
	width:80%;
}




.footer-fifth a, .footer-col, .footer-fifth a, .footer-col a {
	color:#555;
	font-size:14px;
	text-decoration:none;
}

.footer-social-icons img {
	width:28px;
	height:auto;
	margin-right:14px;
	opacity:.5;
}

#inner-footer a:hover { 
	color:white;
	text-decoration:underline;
}

.footer-fifth a {
	clear:both;
	display:block;
}

.footer-row-2 {
	margin:32px 0;
}
.footer-col-divider {
	height:12px;
	background-image:url("/images/nav/footer_divider.jpg");
	width:75%;
	
}

.footer-row-divider {
	margin:32px auto 48px auto;
}

.footer-row-4 {
	margin:32px auto;
}

.footer-row-5 {
	margin:64px auto 32px auto;
}


.footer-row-4 a {
	float:left;
	margin-right:45px;
}

.footer-row-5 .footer-col-2 {
	font-size:.8em;	
}

.footer-social-icons {
	margin-top:16px;
}

.footer-logo img {
	margin-left:20%;
}

/* CALENDAR PAGE */

.page-id-57 .wrap {
	width:100% !important;
}


.post-57 header {
	background-color:#656565;
	border-bottom:none;
	padding-top:75px;
}

.post-57 header h1.page-title {
	color:#fff;
}

article#post-57 {
	margin-top:100px;
	padding:0;
}

article#post-57 h1.page-title {
	margin-bottom: 0;
    margin-left: 2.5%;
    padding-bottom: 14px;
}

#mobile_menu_bt {
	display:none;
	cursor:pointer;
}

.bp-nav-mobile-wrapper {
	display:none;
}

.mobile-only {
	display:none;
}

	
.footer-col a.footer-join {
	font-size: 18px;
    color: white;
    margin-bottom: 18px;
    display: block;
    float: right;
    margin-right: 60px;
    margin-top: 8px;
}

.columns-3 .column p {
	font-size:12px;
}

.columns-3 .column p strong, .columns-3 strong {
	font-size:16px;
}

.sponsors-liner {
	clear:both;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    
    }
    

.sponsors h3 {
	text-align:center;
	font-size:22px;
}



.sponsors-liner .sponsor {
	width:33%;
	margin-bottom:36px;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    text-align:center;
    }

.sponsors-liner .sponsor img {
	margin-right:16px;
	width:33%;
}

.sponsors-liner .sponsor h5 {
	float:left;
	width:60%;
	margin-top:0;
}

.sponsors-liner .sponsor p {
	display:none;
}

.sponsors-liner a h5 {
	color:#282828;
}



.sponsors-images h4 {
	margin-top:32px;
	
}

/* Defaults to 25% width */
.sponsors-images-bronze a {
	float:left;
	display:block;
	width:25%;
	text-align:center;
	height:100px;
	padding-top:12px;
	
}
.sponsors-images-bronze br, .sponsors-images-bronze p {
	display:none;
}
.sponsors-images-bronze img {
	max-width:80%;
}

.sponsors-images-bronze:after {
	content: "";
	display: table;
	clear: both;
}


.sponsors-images-silver a {
	float:left;
	display:block;
	width:33%;
	text-align:center;
	height:130px;
	padding-top:12px;
	
}
.sponsors-images-silver br, .sponsors-images-silver p {
	display:none;
}
.sponsors-images-silver img {
	max-width:80%;
}

.sponsors-images-silver:after {
	content: "";
	display: table;
	clear: both;
}

.sponsors-images-gold {
	margin-bottom:32px;
}

.sponsors-images-gold a {
	float:left;
	display:block;
	width:50%;
	text-align:center;
	height:150px;
	padding-top:1px;
	
}
.sponsors-images-gold br, .sponsors-images-gold p {
	display:none;
}
.sponsors-images-gold img {
	max-width:80%;
}

.sponsors-images-gold:after {
	content: "";
	display: table;
	clear: both;
}


.subscribe-box {
	padding:12px; 
	width:250px; 
	text-align:center;
	margin:12px auto;
	background-color:#f0f0f0;
}







@media screen and (min-width: 800px) {
.three-col {
	display: flex;
	flex-wrap: wrap;
}

.three-col div {
	flex-grow: 1;
	width: 33%;
	height: 100px;
}
}



@media only screen and (max-width:1000px) {
	/* footer */
	.footer-sponsors-thankyou, .footer-sponsors-logos {
		width:100%;
		height:auto;
		padding-top:6px;
	}
	.footer-sponsors-logos {
		clear:both;
	}
	
}


@media only screen and (max-width:500px) {
	h1.page-title {
		font-size:32px;
	}
	article {
		padding:16px;
	}
	#breadcrumbs {
		display:none;
	}
}

@media only screen and (max-width:860px) {
    
    
    article {
	    margin-top:80px;
    }
    .content-padding {
	    display:none;
    }
    
    .mobile-only {
		display:block;
	}
	
	.mobile-hide {
		display:none;
	}
	
	.logo-wrap {
		bottom:0;
		margin-left:16px;
		margin-bottom:8px;
	}
	.logo-wrap a .logo-text {
		margin-bottom:0;
		font-size:42px
	}
	
	.logo-wrap a .logo-md {
		margin-top:0;
		margin-left: 34px;
		clear:both;
	}
	
	.header-social-icons {
		float:left;
		clear:both;
		margin-left: 34px;
		margin-top:12px;
	}
	.logo-wrap .md-1, .logo-wrap .md-2 {
		display:inline;
		margin-right:2px;
	}
	

	
	article#post-57 {
		margin-top:0;
	}

	article#post-57 h1.page-title {
		margin-left:32px;
	}


	.footer-col-2 {
	    width:100%;
    }
	.footer-three-fifths.footer-social-icons {
		width:100%;
		text-align:center;
		margin-top:32px;
	}
	
	.footer-col-1.footer-logo {
		width:100%;
		text-align:center;
		margin-top:48px;
	}

	
	.footer-logo img {
		margin-left:0;
	}
	
	.footer-mobile-menu {
		width:100%;
		margin-top:32px;
	}
	.footer-mobile-menu a {
		display:block;
		margin:4px auto;
		text-align:center;
		width:33%;
		font-size:18px;
	}
	
	.footer-col-2.footer-copyright {
		width:100%;
		text-align:center;
	}

	#mobile_menu_bt {
		display:block;
		position:absolute;
		right:18px;
		top:10px;
	}
	
	.top-header, .bp-nav-main-wrapper {
		display:none;
	}
	
	
	header.header, .logo-wrap {
    	height: auto !important;
	}

	
	.header-wrapper {
		position:absolute;
	}
	header.header {
		border-bottom:none;
	}
	
	
	
	
	#logo_lg {
		height:40px;
	}
	
	.bp-nav {
		position:inherit;
	}
	
	.bp-nav-mobile-wrapper {
		position:absolute;
		width:100%;
		left:0;
		background:rgba(255,255,255,.93);
		top:0;
		
		margin-top:104px;
		border-right: 18px solid #d1e85e;
		padding-bottom:1004px;
	}
	
	
	.orchestra-musicians-col {
		width:100%;
		clear:both;
	}
	
	.mus-modal {
		border:4px solid #ff382f;
		top:18px;
		z-index:9999;
		width:100%;
		margin:0;
		padding:20px;
	}
	
	.mus-modal .mus-bio {
		padding-right:8px;
		overflow-y:scroll;
	}
	
	.mus-modal .mus-bio img {
    	width: 100px;
		height: auto;
		margin-left: 20px;
		margin-bottom: 12px;
	}
	
	.mus-modal h3 {
    	font-size:24px;
    	
	}
	.mus-modal .mus-subtitle {
		line-height:120%;
		font-size:18px;
		margin-top:12px;
	}
	
	.modal-close {
		margin-right:0;
	}

	.bp-mob-main, .bp-mob-sub {
		text-transform:uppercase;
		padding:8px;
		border-bottom:1px dotted #ccc;
		text-align:right;
		padding-right:24px;
	}
	.bp-mob-main a, .bp-mob-sub a {
		color:#626262;
		text-decoration:none;
	}
	
	.bp-mob-main {
		font-size:6vw;
		border-top:2px solid #f0f0f0;
	}
	
	.bp-mob-main:first-child {
		border-top:none;
	}
	
	.bp-mob-sub {
		font-size:4vw;
		
	}
	
	.cal-icon img {
		width:40px;
	}
	
    
    .concert-sidebar {
	width:100%;
	}
    
    
}

